#ifndef MPARWRITE_H
#define MPARWRITE_H

#include "Magic.h"

#include "MTask.h"

class MParList;

class MParWrite : public MTask
{
private:
    MParList *pParList;

public:
    MParWrite();

    Bool_t PreProcess(MParList *pList);
    Bool_t Process();

    ClassDef(MParWrite, 1)	// Read event from root file into event buffer
};

#endif
